Subject: RE: almost final
From: [email-masked]
To: [email-masked]
Date: Thu, 31 Jan 2002 07:28:29 -0800 (PST)

Tammy,

I will have final for you by 10:30am.  Bob is working on his supoort people right now and we will be meeting to allocate/place
assistants at 10:00am.  I will send shortly thereafter.

Scott

 -----Original Message-----
From: 	Shepperd, Tammy R.  
Sent:	Wednesday, January 30, 2002 6:17 PM
To:	Neal, Scott
Cc:	Rangel, Ina
Subject:	almost final
Importance:	High

Scott, 
Attached is the file with Lavo's changes.  Note he's added a couple of interest rate desks and put gas weather and another fundies person in - Bob Superty was looking for 3 logistics support people that should be on the floor,  Tammy Jaquet, Richard Pinion, and Natalie Baker.  Please assign them and the assistants a desk.

We are out of time on turning this churn in.  I must have it by noon.  I will be meeting with the move team tomorrow afternoon to set move dates.  I'm being asked about  the trading simulation for next week and since your churns aren't set I can't provide an answer.

Ina, please pull in whomever you need to work on the churn,  be sure and get with Superty's asst to help you with those people etc.

Regards,
Tammy

 << File: 6th floorplan 01 30.xls >>